Thies =?ISO-8859-1?Q?B=E4hr?= writes:
 > .... authorization problems for TTW products
 > after 2.1 --> 2.2 transition ....

The reason is simple that you do not find upgrade documentation for TTW
products: there should be nothing to worry about.

Thus, you have a case, that should not be.

Let the authorization fail and post the resulting traceback.
Maybe, we see something.

You may also look into the (searchable) list archive.
There have been several threads about similar problems.

And, I (at your place) would use Zope 2.2.4 rather than 2.2.2.
Maybe, the problem disappears (because a bug was fixed).



Dieter

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to